Subject: RE:Re: Re: Message from Walmart.com Customer: Ask a question, 200011742461010 #Ref 20240327003221152
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 30 Apr 2024 07:22:56 -0700

Hello Lori-

Thank you for your email. We have successfully refunded your order. Please allow 2-3 business days for the refund amount to reflect on your account.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi Kyle,

Just checking in to see where my refund is at since it's been over 15 days since I sent it back. Can you give me an update?

Thank you!

Lori

On Thu, Mar 28, 2024 at 10:36 AM Designer Living Inc. <[email-masked]> wrote:

Hello Lori-

Thank you for your email. Per our Designer Living Return Policy, returns must be made within 30 days of the delivery date.

As a one-time customer courtesy, we will accept your return. Please see the return label attached on this email. Please note return shipping is the customer’s responsibility.

Once a return has been received our warehouse inspects all returns, to ensure that items are not damaged etc., and are in their original packaging.  They will then process return paperwork and forward to our Customer Service team with the authorization to process the refund.  The whole process takes approximately 10-15 business days from the date it is received at our warehouse.

Once your refund has been processed you will be notified by email.

Sincerely,

Kyle

Designer Living

[email-masked]

On Thu, Mar 28, 2024 at 9:22 PM Lori Wells <[email-masked]> wrote:

Kyle,

I went through my emails and on my Walmart account and no there is no record of me asking what to do with it not being delivered when I got the email saying it was delivered when I was chatting with Walmart customer service.  I didn't think to take a screenshot because I never had an issue with Walmart taking care of any issues.  I would even take a credit to purchase something else from you as I had already spent $40 on another shower curtain and don't need this one. I did not take it out of the plastic sleeve it came in.  It is brand new.  Is there anyway you can change the exchange/return to be open so that I can return this to you? Walmart said I could not return it to them when I went to the store and had to go through you with the Company sending me a label and returning to a FedEx store or UPS.

Please let me know. It's a lot of money and I understand good quality but I would be willing to purchase other products. I just don't need another curtain now.

Thank you for considering an exception to your policy of 30 days.

Lori

On Wed, Mar 27, 2024 at 1:06 PM Designer Living Inc. <[email-masked]> wrote:

Hello Lori-

Thank you for that information. Can you provide us screenshots or records of your conversation with Walmart customer service? Becasue in the Designer Living system there are no records that shows interaction with you. We just need to validate the claim in order for us to provide you with a proper resolution.

Thank you.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Well that is unfortunate. Like I said I tried to get in touch with Walmart and Fed ex to find out where it was since I was told it was delivered on the 23rd.   I was told by Walmart to continue to wait a few days to see if it was delivered to the wrong address or if a notice came earlier than expected due to weather even though it didn’t have delivery. It did not show up on my porch until February 28.

Sent from my iPhone

On Mar 27, 2024, at 10:49 AM, Designer Living Inc.

Hello Lori/  Walmart -

Thank you for your email.  After reviewing your order, we noted that your order was delivered on 2/23/24 at 1:18 PM.  With FedEx tracking number: 271137226405, please check the link for additional info. https://www.fedex.com/fedextrack/?trknbr=271137226405&trkqual=12027~271137226405~FDEG.

As per our Designer Living Return Policy, returns must be made within 30 days of the delivery date.  We regret to inform you that your return request for Order no. 200011742461010/ Purchase order No: 108905068617683   has been denied.

After careful review, we found that the item you attempted to return did not meet the criteria outlined in our return policy. Unfortunately, we are unable to accept returns for items that do not meet these guidelines.

We understand that this may be disappointing, and we apologize for any inconvenience this may have caused you.

Thank you for your understanding in this matter.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Lori Wells wants to connect with you for the order below:

Customer Order Number:  200011742461010

Purchase Order No:  108905068617683

Reason for Contact:  Ask a question

Item name/number:  Madison Park Donovan Embroidered Shower Curtain, Black, 72x72"/5039235008

Customer Message:

I need to return this shower curtain. It came late. I had reached out to say it shows it was delivered but it wasn’t. I was told to wait a few days to see if it would be delivered. It finally showed up 5 days later. By this time I had gotten something else since I had company. Went to return this and they said I need to contact the seller. On my Walmart account it’s says March 24 last day to return but it came 5 days after it said it was delivered. Can you please help me return this ?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team

--

Lori Wells, Director of the

Gladstone School and Public Libraries,

District Testing Coordinator,

and Credit Recovery Mentor

300 South 10th Street

Gladstone, MI  49837

906-789-8451

--

Lori Wells, Director of the

Gladstone School and Public Libraries,

District Testing Coordinator,

and Credit Recovery Mentor

300 South 10th Street

Gladstone, MI  49837

906-789-8451